.widget-events {
	border-left-color: #e9e9e9;
	border-right-color: #e9e9e9;
	border-bottom-color: #e9e9e9;
}

.event .left-side {
	border-bottom-color: #ebebeb;
}

.event .left-side .first-number {
	background-color: #61bc2d;
	border-top-color: #4b9a1e;
	border-bottom-color: #4b9a1e;
}

.event .left-side .first-number .dots {
	border-top-color: #7ec853;
	border-bottom-color: #99e66d;
}

.event .left-side .first-number .dots .left-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.event .left-side .first-number .dots .right-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.event .left-side .first-number .dots .number {
	background: -webkit-linear-gradient(#fff, #d3d3d3);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.event .left-side .first-number .dots .number::before {
  	background-color: #358856;
}

.event .left-side .second-number {
	background-color: #61bc2d;
	border-top-color: #4b9a1e;
	border-bottom-color: #4b9a1e;
}

.event .left-side .second-number .dots {
	border-top-color: #7ec853;
	border-bottom-color: #99e66d;
}

.event .left-side .second-number .dots .left-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.event .left-side .second-number .dots .right-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.event .left-side .second-number .dots .number {
	background: -webkit-linear-gradient(#fff, #d3d3d3);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.event .left-side .second-number .dots .number::before {
  	background-color: #358856;
}

.event .right-side .title a {
	color: #000;
}

.event .right-side .title a:hover {
	color: #61bc2d;
}